/*********************************
 * BLOG
 *********************************/

.region.region-content {
}

/*********************************
 * BLOG ENTRIES (IN A LIST)
 *********************************/


/*********************************
 * BLOG ENTRY (SINGLE ARTICLE)
 *********************************/


/*********************************
 * BLOG CALENDAR
 *********************************/
.block-views .view .date-nav-wrapper .date-prev {
}
.block-views .view .date-nav-wrapper .date-next {
}


/*********************************
 * COMMENTS
 *********************************/

/* COMMENT ITEMS */

body.node-type-blog .comment .comment-text {
  padding: 0;
}

/* COMMENT FORM */

body.page-blog #content,
body.node-type-blog #content,
body.page-taxonomy-term #content {
	width: 715px;
}


body.page-blog,
body.page-taxonomy-term,
body.node-type-blog,
body.page-comment-reply {
  background: #0E0E0E url("../../../../default/files/sega_backgrounds/blog.jpg") 50% 0 no-repeat fixed;
}
 
body.page-blog #main-content,
body.page-taxonomy-term #main-content,
body.node-type-blog #main-content,
body.page-comment-reply #main-content{
  background: url("../images/bg-fade.png") 50% 0 repeat-y;
  margin-top: 65px;
}

body.page-blog h1.page-title,
body.page-taxonomy-term h1.page-title,
body.node-type-blog h1.page-title,
body.page-comment-reply h1.page-title{
  position: absolute;
  top: 88px;
  font-size: 48px;
  font-weight: bold;
  line-height: 48px;
  padding: 0px;
  text-transform: uppercase;
  color: #FFF;
  text-shadow: 0 2px 2px #000000;
  font-family: ProximaNova, sans-serif;
}

body.page-blog .panel.sitenav,
body.page-blog #socialtab,
body.node-type-blog .panel.sitenav,
body.node-type-blog #socialtab,
body.page-taxonomy-term .panel.sitenav,
body.page-taxonomy-term #socialtab,
body.page-comment-reply .panel.sitenav,
body.page-comment-reply #socialtab
{
  display: none;
}

body.page-blog #header-wrap,
body.node-type-blog #header-wrap,
body.page-taxonomy-term #header-wrap,
body.page-comment-reply #header-wrap {
  top: 0;
}

body.page-blog #content-wrap #block-system-main,
body.node-type-blog #content-wrap #block-system-main,
body.page-taxonomy-term #content-wrap #block-system-main,
body.page-comment-reply #content-wrap #block-system-main {
  padding-top: 20px;
  padding-left: 20px;
}

body.page-blog #content-wrap #block-system-main div.blog-entry-teaser-date,
body.node-type-blog #content-wrap #block-system-main div.entryDate,
body.page-taxonomy-term #content-wrap #block-system-main div.entryDate,
body.page-comment-reply #block-system-main div.entryDate {
  	float: left;
	width: 60px;
	height: 55px;
	padding: 5px 0px 0px 0px;
	text-align: center;
	background: url(../images/date-ribbon.png) no-repeat;
}

body.page-blog #content-wrap #block-system-main div.blog-entry-teaser-date span.month,
body.node-type-blog #content-wrap #block-system-main div.entryDate span.month,
body.page-taxonomy-term #content-wrap #block-system-main div.entryDate span.month,
body.page-comment-reply #content-wrap #block-system-main div.entryDate span.month {
	display: block;
	margin: 0px auto;
	color: #FFF;
	line-height: 14px;
	font-size: 14px;
	font-family: ProximaNova, sans-serif;

}

body.page-blog #content-wrap #block-system-main div.blog-entry-teaser-date span.month,
body.node-type-blog #content-wrap #block-system-main div.entryDate span.month,
body.page-taxonomy-term #content-wrap #block-system-main div.entryDate span.month,
body.page-comment-reply #content-wrap #block-system-main div.entryDate span.month {
	display: block;
	margin: 0px auto;
	color: #FFF;
	line-height: 14px;
	font-size: 14px;
	font-family: ProximaNova, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

body.page-blog #content-wrap #block-system-main div.blog-entry-teaser-date span.day,
body.node-type-blog #content-wrap #block-system-main div.entryDate span.day,
body.page-taxonomy-term #content-wrap #block-system-main div.entryDate span.day,
body.page-comment-reply #content-wrap #block-system-main div.entryDate span.day {
	display: block;
	margin: 0px auto;
	color: #FFF;
	line-height: 26px;
	font-size: 26px;
	font-family: ProximaNova, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}


body.page-blog #content-wrap div.view-id-blog_landing_pages div.views-row {
	padding-top: 30px;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages div.views-row.views-row-first {
	padding-top: 0;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages div.blog-entry-teaser-footer,
body.node-type-blog article.node-blog div.blog-entry-footer,
body.node-type-blog article.node-blog div.page-taxonomy-term,
body.page-comment-reply article.node-blog div.page-taxonomy-term {
	padding-bottom: 30px;
	background: url(../images/div-line-sm.png) no-repeat bottom center;
	margin-left: 80px;
	margin-top: 10px;
}

body.node-type-blog #comments div.comment-text {
	border-left: none;
	width: 100%;
}

body.node-type-blog #comments div.comment-text div.comment-footer {
	padding-bottom: 30px;
	background: url(../images/div-line-sm.png) no-repeat bottom center;
	margin-top: 10px;
	width: 600px;
}

body.node-type-blog #comments h2.title {
	font-size: 16px;
	line-height: 18px;
	color: #fc5;
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
}

body.node-type-blog #comments h2.title.comment-form {
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	font-family: ProximaNova, sans-serif;
	font-weight: normal;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages div.blog-entry-teaser-footer span,
body.node-type-blog article.node-blog div.blog-entry-footer,
body.node-type-blog #comments div.comment-text div.comment-footer,
body.page-taxonomy-term article.node-blog div.blog-entry-footer,
body.page-comment-reply article.node-blog div.blog-entry-footer {
	font-size: 12px;
	line-height: 16px;
	color: #999;
	font-family: ProximaNova, sans-serif;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages div.blog-entry-teaser-footer span a,
body.node-type-blog article.node-blog div.blog-entry-footer a,
body.node-type-blog #comments div.comment-text div.comment-footer a,
body.page-taxonomy-term article.node-blog div.blog-entry-footer span a,
body.page-comment-reply article.node-blog div.blog-entry-footer a {
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
}


body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-title,
body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-body,
body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-view-node,
body.node-type-blog article.node-blog h2.title,
body.node-type-blog article.node-blog div.field-type-text-with-summary.field-name-body,
body.node-type-blog article.node-blog div.blog-share-social-wrapper,
body.node-type-blog article.node-blog div.blog-entry-footer,
body.node-type-blog div#comments,
body.page-taxonomy-term article.node-blog h2.title,
body.page-taxonomy-term article.node-blog div.field-type-text-with-summary.field-name-body,
body.page-taxonomy-term article.node-blog div.blog-share-social-wrapper,
body.page-taxonomy-term article.node-blog div.blog-entry-footer,
body.page-comment-reply article.node-blog h2.title,
body.page-comment-reply article.node-blog div.field-type-text-with-summary.field-name-body,
body.page-comment-reply article.node-blog div.blog-share-social-wrapper,
body.page-comment-reply article.node-blog div.blog-entry-footer {
	margin-left: 80px;
}

body.page-taxonomy-term #content .node-teaser {
	border: none;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-title a,
body.node-type-blog article.node-blog h2.title a,
body.page-taxonomy-term article.node-blog h2.title a,
body.page-comment-reply article.node-blog h2.title a {
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
	color: #FC5;
	font-size: 24px;
	line-height: 24px;
	text-shadow: 1px 2px 2px #000;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-body span,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary ,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary p,
body.node-type-blog #comments div.comment-text,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary ,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary p,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary ,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary p{
	color: #fff;
	display: block;
	font-family: ProximaNova, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 14px;
	margin-top: 14px;
}


body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-body span a,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary a ,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary p a,
body.node-type-blog #comments div.comment-text a,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary a,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary p a,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary a,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary p a {
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
	color: #FC5;
	font-size: 14px;
}


body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-body span a:hover,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary a:hover,
body.node-type-blog article.node-blog div.field-name-body.field-type-text-with-summary p a:hover,
body.node-type-blog #comments div.comment-text a:hover,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary a:hover,
body.page-taxonomy-term article.node-blog div.field-name-body.field-type-text-with-summary p a:hover,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary a:hover,
body.page-comment-reply article.node-blog div.field-name-body.field-type-text-with-summary p a:hover  {
	text-decoration: underline;
}

body.node-type-blog article {
	min-height: 400px;
}


body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-view-node a {
	height: 40px;
	line-height: 40px;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	margin-top: 10px;
	font-family: ProximaNova, sans-serif;
	color: #FC5;
	background: none repeat scroll 0 0 #373A3C;
	border: medium none;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #000000;
}

body.page-blog #content-wrap div.view-id-blog_landing_pages .views-field-view-node a:hover {
	text-decoration: underline;
	background: #3E4244;
}

body.page-blog #sidebar,
body.node-type-blog #sidebar,
body.page-taxonomy-term #sidebar {
 width: 225px;
 padding: 0px 20px 0px 10px;
}

body.page-blog #sidebar div.view-header ul.pager,
body.node-type-blog #sidebar div.view-header ul.pager,
body.page-taxonomy-term #sidebar div.view-header ul.pager {
	display: none;
}

body.page-blog #sidebar div.view-header div.date-nav,
body.node-type-blog #sidebar div.view-header div.date-nav,
body.page-taxonomy-term #sidebar div.view-header div.date-nav {
	padding: 0;
	margin: 0;
}

body.page-blog #sidebar div.view-header .date-heading h3 a,
body.node-type-blog #sidebar div.view-header .date-heading h3 a,
body.page-taxonomy-term #sidebar div.view-header .date-heading h3 a{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	font-family: ProximaNova, sans-serif;
}

body.page-blog #sidebar div.calendar-calendar table.mini,
body.node-type-blog #sidebar div.calendar-calendar table.mini,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini {
	border-collapse: collapse;
	border-spacing: 0;
}

body.page-blog #sidebar div.calendar-calendar table.mini thead tr th.days,
body.node-type-blog #sidebar div.calendar-calendar table.mini thead tr th.days,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini thead tr th.days {
	background: #000;
	color: #666;
	font-weight: 100;
	width: 60px;
	text-align: center;
	font-size: 13px;
	border: none;
	font-family: ProximaNova, sans-serif;
}

body.page-blog #sidebar div.calendar-calendar table.mini tbody tr,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr {
	background: #000;

}

body.page-blog #sidebar div.calendar-calendar table.mini tbody tr td,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr td,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr td{
	background: #000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #444;
	font-family: ProximaNova, sans-serif;
	font-size: 14px;
	text-shadow: rgb(0, 0, 0) 0px -1px 0px;
}

body.page-blog #sidebar div.calendar-calendar table.mini tbody tr td.today,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr td.today,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr td.today{
	color: #fc5;
	
}

body.page-blog #sidebar div.calendar-calendar table.mini tbody tr td.has-events,
body.page-blog #sidebar div.calendar-calendar table.mini tbody tr td.has-events a,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr td.has-events,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr td.has-events a,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr td.has-events,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr td.has-events a {
	background: #9B493A;
	text-shadow: rgb(0, 0, 0) 0px -1px 0px;
}

body.page-blog #sidebar div.calendar-calendar table.mini tbody tr td a,
body.node-type-blog #sidebar div.calendar-calendar table.mini tbody tr td a,
body.page-taxonomy-term #sidebar div.calendar-calendar table.mini tbody tr td a{
	background: #000;
	color: #fff;
	text-decoration: none;
	font-weight: bold;

}




body.page-blog #sidebar div.date-nav-wrapper .date-heading h3 a,
body.node-type-blog #sidebar div.date-nav-wrapper .date-heading h3 a,
body.page-taxonomy-term #sidebar div.date-nav-wrapper .date-heading h3 a {
	line-height: 25px;
	font-size: 14px;
	font-family: ProximaNova, sans-serif;
	color: #fff;
	font-weight: bold
}



body.page-blog #sidebar div.date-nav-wrapper ul.pager li.date-next,
body.page-blog #sidebar div.date-nav-wrapper ul.pager li.date-prev,
body.node-type-blog #sidebar div.date-nav-wrapper ul.pager li.date-next,
body.node-type-blog #sidebar div.date-nav-wrapper ul.pager li.date-prev,
body.page-taxonomy-term #sidebar div.date-nav-wrapper ul.pager li.date-next,
body.page-taxonomy-term #sidebar div.date-nav-wrapper ul.pager li.date-prev  {
	border: none;
	background: none;
	text-shadow: none;
}

body.page-blog #sidebar div.date-nav-wrapper ul.pager li.date-next a,
body.page-blog #sidebar div.date-nav-wrapper ul.pager li.date-prev a,
body.node-type-blog #sidebar div.date-nav-wrapper ul.pager li.date-next a,
body.node-type-blog #sidebar div.date-nav-wrapper ul.pager li.date-prev a,
body.page-taxonomy-term #sidebar div.date-nav-wrapper ul.pager li.date-next a,
body.page-taxonomy-term #sidebar div.date-nav-wrapper ul.pager li.date-prev a {
	font-family: ProximaNova, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: 25px;
	color: #fff;
}



body.page-blog #sidebar div.date-nav-wrapper div.date-nav,
body.node-type-blog #sidebar div.date-nav-wrapper div.date-nav,
body.page-taxonomy-term #sidebar div.date-nav-wrapper div.date-nav {
	margin-bottom: 0;
	padding-bottom: 0;
}

body.page-blog #block-views-exp-blog-landing-pages-page-3,
body.node-type-blog #block-views-exp-blog-landing-pages-page-3,
body.page-taxonomy-term #block-views-exp-blog-landing-pages-page-3 {
	padding-top: 20px;
}

body.page-blog #sidebar #block-views-exp-blog-landing-pages-page-3 div.views-exposed-widgets,
body.node-type-blog #sidebar #block-views-exp-blog-landing-pages-page-3 div.views-exposed-widgets,
body.page-taxonomy-term #sidebar #block-views-exp-blog-landing-pages-page-3 div.views-exposed-widgets  {
	background: #2E2E2E;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 0 #000000 inset, 0 1px 0 rgba(255, 255, 255, 0.25);
}

body.page-blog #edit-submit-blog-landing-pages,
body.node-type-blog #edit-submit-blog-landing-pages,
body.page-taxonomy-term #edit-submit-blog-landing-pages {
	display: block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	background: url(../images/search-lens.png) no-repeat;
	border: none;
	border-radius: 0;
	-webkit-box-shadow:none;
	text-indent: -100px;
	padding: 0;
	margin: 10px 0 0 10px;
}

body.page-blog .views-exposed-form .views-exposed-widget,
body.node-type-blog .views-exposed-form .views-exposed-widget,
body.page-taxonomy-term .views-exposed-form .views-exposed-widget {
	padding: 0;
}

body.page-blog #edit-keys,
body.node-type-blog #edit-keys,
body.page-taxonomy-term #edit-keys {
	width: 179px;
	margin-left: 10px;
	background: none transparent;
	border-radius: 0px;
	box-shadow: 0px 0px 0px;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	border: none;
	height: 35px;
	font-size: 14px;
	line-height: 36px;
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
	color: #9C9C9C;
}

body.page-blog #block-views-blog-cagegories-block,
body.node-type-blog #block-views-blog-cagegories-block,
body.page-taxonomy-term #block-views-blog-cagegories-block {
	padding-top: 12px;
}

body.page-blog #block-views-blog-cagegories-block h2,
body.page-blog #block-views-blog-links-block h2 span,
body.node-type-blog #block-views-blog-cagegories-block h2,
body.node-type-blog #block-views-blog-links-block h2 span,
body.page-taxonomy-term #block-views-blog-cagegories-block h2,
body.page-taxonomy-term #block-views-blog-links-block h2 span  {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

body.page-blog #block-views-blog-links-block h2,
body.node-type-blog #block-views-blog-links-block h2,
body.page-taxonomy-term #block-views-blog-links-block h2 {
	margin-bottom: 15px;
}

body.page-blog #block-views-blog-cagegories-block ul,
body.page-blog #block-views-blog-links-block ul,
body.node-type-blog #block-views-blog-cagegories-block ul,
body.node-type-blog #block-views-blog-links-block ul,
body.page-taxonomy-term #block-views-blog-cagegories-block ul,
body.page-taxonomy-term #block-views-blog-links-block ul
 {
	padding-left: 0;
}

body.page-blog #block-views-blog-cagegories-block ul li,
body.page-blog #block-views-blog-links-block li,
body.node-type-blog #block-views-blog-cagegories-block ul li,
body.node-type-blog #block-views-blog-links-block li,
body.page-taxonomy-term #block-views-blog-cagegories-block ul li,
body.page-taxonomy-term #block-views-blog-links-block li {
	list-style: none;
	font-family: ProximaNova, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #fff;
}

body.page-blog #block-views-blog-cagegories-block ul li a,
body.page-blog #block-views-blog-links-block ul li a,
body.node-type-blog #block-views-blog-cagegories-block ul li a,
body.node-type-blog #block-views-blog-links-block ul li a,
body.page-taxonomy-term #block-views-blog-cagegories-block ul li a,
body.page-taxonomy-term #block-views-blog-links-block ul li a {
	font-family: ProximaNova, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: 20px;
	color: #fc5;
}

body.page-blog #block-views-blog-cagegories-block ul li a:hover,
body.page-blog #block-views-blog-links-block ul li:hover,
body.node-type-blog #block-views-blog-cagegories-block ul li a:hover,
body.node-type-blog #block-views-blog-links-block ul li:hover,
body.page-taxonomy-term #block-views-blog-cagegories-block ul li a:hover,
body.page-taxonomy-term #block-views-blog-links-block ul li:hover {
	text-decoration: underline;
}

body.page-blog #block-views-blog-links-block,
body.node-type-blog #block-views-blog-links-block,
body.page-taxonomy-term #block-views-blog-links-block {
	padding-top: 30px;
}

body.page-blog #block-block-1,
body.node-type-blog #block-block-1,
body.page-taxonomy-term #block-block-1 {
	margin-top: 30px;
}

body.page-blog #block-block-1 ul,
body.node-type-blog #block-block-1 ul,
body.page-taxonomy-term #block-block-1 ul {
	padding-left: 0;
}

body.page-blog #block-block-1 ul li,
body.node-type-blog #block-block-1 ul li,
body.page-taxonomy-term #block-block-1 ul li {
	list-style: none;
	padding-left: 22px;
	background:  url('../images/social-sm-feed-only.png') no-repeat;
	height: 18px;
	margin-bottom: 10px;
	vertical-align: middle;
}

body.page-blog #block-block-1 ul li a,
body.node-type-blog #block-block-1 ul li a,
body.page-taxonomy-term #block-block-1 ul li a {
	color: #fff;
	font-size: 16px;
	font-family: ProximaNova, sans-serif;
	font-weight: bold;
	position: relative;
	bottom: 5px;
}

body.page-blog #block-block-1 ul li a:hover,
body.node-type-blog #block-block-1 ul li a:hover,
body.page-taxonomy-term #block-block-1 ul li a:hover {
	text-decoration: underline;
}

body.page-blog #block-system-main div.item-list ul.pager .pager-current,
body.node-type-blog #block-system-main div.item-list ul.pager .pager-current,
body.page-taxonomy-term #block-system-main div.item-list ul.pager .pager-current,
body.page-taxonomy-term #block-system-main ul.pager li.pager-item,
body.page-taxonomy-term #block-system-main ul.pager li.pager-last {
	display: none;
}

body.page-blog #block-system-main div.item-list ul.pager li,
body.node-type-blog #block-system-main div.item-list ul.pager li,
body.page-taxonomy-term #block-system-main div.item-list ul.pager li {
	background: none;
}

body.page-blog #block-system-main div.item-list ul.pager li.pager-next,
body.node-type-blog #block-system-main div.item-list ul.pager li.pager-next,
body.page-taxonomy-term #block-system-main div.item-list ul.pager li.pager-next {
	float: right;
}

body.page-blog #block-system-main div.item-list ul.pager li.pager-previous,
body.node-type-blog #block-system-main div.item-list ul.pager li.pager-previous,
body.page-taxonomy-term #block-system-main div.item-list ul.pager li.pager-previous {
	float: left;
}

body.page-blog #block-system-main div.item-list ul.pager,
body.node-type-blog #block-system-main div.item-list ul.pager,
body.page-taxonomy-term #block-system-main div.item-list ul.pager {
	margin: 20px 0 20px 50px;
}

body.page-blog #block-system-main div.item-list ul.pager li a,
body.node-type-blog #block-system-main div.item-list ul.pager li a,
body.page-taxonomy-term #block-system-main div.item-list ul.pager li a {
	color: #FC5;
	font-family: ProximaNova, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-shadow: none;
	text-transform: uppercase;
}

body.page-blog #block-system-main div.item-list ul.pager li a:hover,
body.node-type-blog #block-system-main div.item-list ul.pager li a:hover,
body.page-taxonomy-term #block-system-main div.item-list ul.pager li a:hover {
	text-decoration: underline;
}


body.node-type-blog form.comment-form #edit-name,
body.node-type-blog form.comment-form #edit-mail,
body.node-type-blog form.comment-form #edit-homepage,
body.node-type-blog form.comment-form #edit-comment-body textarea,
body.node-type-blog form.comment-form #edit-submit,
body.page-comment-reply form.comment-form #edit-name,
body.page-comment-reply form.comment-form #edit-mail,
body.page-comment-reply form.comment-form #edit-homepage,
body.page-comment-reply form.comment-form #edit-comment-body textarea,
body.page-comment-reply form.comment-form #edit-submit {
	background: none repeat scroll 0 0 #2E2E2E;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 #000000 inset, 0 1px 0 rgba(255, 255, 255, 0.25);
    color: #9C9C9C;
    font-weight: bold;
    font-family: ProximaNova, sans-serif;
    font-size: 14px;
    line-height: 36px;
    margin-bottom: 20px;
    padding-left: 10px;
    height: 35px;
    width: 163px;
    float: left;
    vertical-align: middle;
    border: none;
}

body.page-comment-reply form.comment-form .form-item input.error,
body.page-comment-reply form.comment-form .form-item textarea.error,
body.page-comment-reply form.comment-form .form-item select.error {
  border: 2px solid red !important;
}

body.node-type-blog form.comment-form #edit-name:hover,
body.node-type-blog form.comment-form #edit-mail:hover,
body.node-type-blog form.comment-form #edit-homepage:hover,
body.page-comment-reply form.comment-form #edit-name:hover,
body.page-comment-reply form.comment-form #edit-mail:hover,
body.page-comment-reply form.comment-form #edit-homepage:hover {
	background-color: #3E4244;
	color: #ffCC55;
}


body.node-type-blog form.comment-form,
body.page-comment-reply form.comment-form{
	margin-top: 25px;
	position: relative;
	overflow: visible;
}
body.node-type-blog form.comment-form div.form-type-textfield label,
body.page-comment-reply form.comment-form div.form-type-textfield label {
	float: right;
	 font-family: ProximaNova, sans-serif;
	 font-size: 16px;
	 color: #fff;
	 font-weight: normal;
	 position: relative;
	 top: 4px;
}

body.node-type-blog form.comment-form div.form-type-textfield input
body.page-comment-reply form.comment-form div.form-type-textfield input {
	float: left;
}

body.node-type-blog form.comment-form div.form-type-textfield.form-item-name,
body.page-comment-reply form.comment-form div.form-type-textfield.form-item-name {
	width: 295px;
}

body.node-type-blog form.comment-form div.form-type-textfield.form-item-mail,
body.page-comment-reply form.comment-form div.form-type-textfield.form-item-mail {
	width: 440px;
}

body.node-type-blog form.comment-form div.form-type-textfield.form-item-homepage,
body.page-comment-reply form.comment-form div.form-type-textfield.form-item-homepage {
	width: 230px;
}

body.node-type-blog form.comment-form #edit-comment-body label,
body.page-comment-reply form.comment-form #edit-comment-body label {
	display: none;
}

body.node-type-blog form.comment-form #edit-comment-body textarea,
body.page-comment-reply form.comment-form #edit-comment-body textarea {
	float: none;
	height: 360px;
	width: 717px;
	overflow: auto;
	vertical-align: top;
	resize: vertical;
	z-index: 777;
}

body.node-type-blog form.comment-form div.grippie,
body.page-comment-reply form.comment-form div.grippie {
	display: none;
}

body.node-type-blog #edit-comment-body div.form-type-textarea,
body.page-comment-reply #edit-comment-body div.form-type-textarea {
	overflow: visible;
}

body.node-type-blog form.comment-form #edit-submit,
body.page-comment-reply form.comment-form #edit-submit {
	display: block;
    width: 130px;
    float: none;
    text-shadow: none;
    padding-bottom: 35px;
}

body.node-type-blog form.comment-form #edit-submit:hover,
body.page-comment-reply form.comment-form #edit-submit:hover {
	background-color: #3E4244;
	color: #ffCC55;
}

